TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Prime ( newtgon N ) -> any

### Description

<shortdoc> The prime the newton polygon N is with respect to if not inbuilt into the coefficient ring of the parent ring. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack